
[373M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=2.0
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.590000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.150000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.755786 0.0
SunOffset=-0.000000
Sun_Intensity=88.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[373M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=4.900000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.505786 0.0
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[373O_M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.110000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=3.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.200800
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=32.680000
Specular_Alpha=0.160000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.505786 0.0
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.400000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[373O_M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.850000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.505786 0.0
SunOffset=-0.000000
Sun_Intensity=88.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.072000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[373O_M_lightrain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.850000
FogEnd=405.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.230000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.505786 0.0
SunOffset=-0.000000
Sun_Intensity=78.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false
